{
    "navigationBarTitleText": "推广素材",
    "usingComponents": {
        "ProductList": "./modules/productList",
        "van-search": "@vant/weapp/search/index",
        "van-action-sheet": "@vant/weapp/action-sheet/index"
    }
}